Search found 329 matches

by Madoka
Sat Nov 17, 2012 5:19 pm
Forum: Announcements
Topic: Version 2.0.0 is released
Replies: 15
Views: 15854

Re: Version 2.0.0 is released

Dropping in to say thanks for 2.0.0! This is the best version of UMS by far. I have three troublesome .mkvs, which prior versions of PMS/UMS could not play with proper A/V sync no matter what combination of settings was tried. With 2.0.0, one plays perfectly with default settings, and the other two ...
by Madoka
Fri Sep 28, 2012 3:13 pm
Forum: Announcements
Topic: Version 1.5.2 is released
Replies: 5
Views: 8237

Re: Version 1.5.2 is released

I see that you rolled back to SB37, so I'll put this here only as info. SB38 had a bug where some karaoke didn't work, and you would see the flashing syllable being sung and not the line itself. SB37 displays them perfectly. I had a HD crash this weekend and lost the file I used to test it so I can'...
by Madoka
Thu Sep 06, 2012 4:16 am
Forum: General Help and Support
Topic: Small 1.5.0 Subtitle Issue
Replies: 0
Views: 1198

Small 1.5.0 Subtitle Issue

I did a clean install of 1.5.0, creating a new UMS.conf file. Kept default transcoding settings, except subtitle size and subtitle folder location. When I try to play a 10-bit soft subbed .mkv, I get sound but a black screen. I notice 2 instances of mencoder.exe in the task manager. I then uncheck "...
by Madoka
Thu Jul 19, 2012 1:32 pm
Forum: General Help and Support
Topic: Subtitle Issue with 1.4.0
Replies: 0
Views: 1086

Subtitle Issue with 1.4.0

Yes, it's me again, the subtitle whore. There is a persistant subtitle problem with 1.4.0 with .ass subtitles with .mp4 files. Also happens with 1.3.0 and PMS 1.60. All the subtitles play fine in 1.2.0 and PMS 1.54. For the following file, I will lose all formatting and UMS will use the Override Sty...
by Madoka
Mon Jul 16, 2012 5:42 pm
Forum: General Help and Support
Topic: Does 'Enable GPU use with True Motion' also work for ATI?
Replies: 10
Views: 4489

Re: Does 'Enable GPU use with True Motion' also work for ATI

I get an error on the PS3...I think it was that that data was corrupted.
by Madoka
Mon Jul 16, 2012 4:41 pm
Forum: Announcements
Topic: Version 1.3.0 is released
Replies: 27
Views: 16555

Re: Version 1.3.0 is released

[quote="SubJunk]"eng" is in there by default in 1.3.0. By default the subtitle language priority is "loc,eng,fre,jpn,ger,und".[/quote]
Is it supposed to be in the settings? Because it's blank. I have to put "eng" in to get embedded softsubs to show up.
by Madoka
Mon Jul 16, 2012 10:35 am
Forum: General Help and Support
Topic: Does 'Enable GPU use with True Motion' also work for ATI?
Replies: 10
Views: 4489

Re: Does 'Enable GPU use with True Motion' also work for ATI

I would also like to know as well. I have one of those laptops with switchable graphices hand have not been able to get it to work.
by Madoka
Fri Jul 13, 2012 6:13 pm
Forum: Announcements
Topic: Version 1.3.0 is released
Replies: 27
Views: 16555

Re: Version 1.3.0 is released

1.3.0 also stopped playing 10-bit softsibbed anime. I get no picture, only sound.

Also, .mkv soft subs don't show up unless I put eng back into the "subtitle language priority" setting.

Back to 1.2.0 and everything plays fine.
by Madoka
Tue Jul 10, 2012 1:20 pm
Forum: Announcements
Topic: Version 1.3.0 is released
Replies: 27
Views: 16555

Re: Version 1.3.0 is released

.ass subtitles are broken in this release. Almost all play with the default settings in UMS and lose all color, size and, position information as intended by the subtitler. There was one file that did play with the correct font but was very large compared to before, almost twice as big (that 1.3.0 b...
by Madoka
Thu Jul 05, 2012 11:19 am
Forum: General Help and Support
Topic: Java out of memory ?
Replies: 2
Views: 2481

Re: Java out of memory ?

I had the same issue and posted an earlier thread. SubJunk's already fixed it for the next release. :D